<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/lay"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.MainActivity">

    <include layout="@layout/base_heard_layout" />

    <include layout="@layout/include_top_toolbar" android:visibility="gone"/>

    <GridView
        android:id="@+id/main_gridview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:numColumns="3"
        android:paddingTop="10dp"
        android:verticalSpacing="10dp" />
</LinearLayout>